import { X as e, w as t } from "./vue.runtime.esm-bundler-Bxqkjqhc.js";
import { C as n } from "./keys-CY3tkCsv.js";
//#region src/composables/usePopoverRoot.ts
function r() {
	return t(n, e(null));
}
//#endregion
export { r as t };
